#root {
  font-size: 28px;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
}
.clock {
  width: 26vw;
}
#timer {
  font-size: 38px;
  border: 2px dashed black;
}
input[type='button'] {
  width: 100px;
}
#timer,
#session,
#break {
  margin: 10px 0px;
}
